Subject: [Fot] FERODO Disc Pads Compounds

From: vfracing at aol.com (Phil Gott)
Date: Sun, 2 Sep 2018 07:21:29 -0400

Peter
I ran DS 11s for 5 years on a TR4a. GreAt pads. Never faded, decent bite cold, easy to bed in. When I returned to racing 3 years ago I found the price had skyrocketed, so I went with Porterfield R4s. Also good, but want to  be hot to work well. Would prefer the DS11.
Phil Gott
TR4a

Sent from my iPhone

> On Sep 1, 2018, at 10:09 PM, Peter Vucinic via Fot <fot at autox.team.net> wrote:
> 
> Hi All,
> Wondering if anyone has experience with FERODO disc pads in either DS1.11 or DSUNO compounds?
> Time for a new set on the TR7 V8 so looking at what?s about that I can get my hands on easily and at a sensible price!
>  
> Thanks in advance. Any advice appreciated.
>  
> "You can Make a Small Fortune From Motor Racing. As long as You Started With A Lage Fortune!"
> Kind Regards
> Peter Vucinic
> TR4 - TR7 V8 - Spitfire MkII
> _______________________________________________
> fot at autox.team.net
>  
> http://www.fot-racing.com
>  
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>  
> _______________________________________________
> fot at autox.team.net
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/fot
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/vfracing at aol.com
> 
> 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180902/e8d368c6/attachment.html>